body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    'Helvetica Neue', Arial, 'Noto Sans', sans-serif;
}

section.ordinary {
    padding: 20px 40px;

    max-width: 960px;
    margin: auto;
}

h2 {

    font-size: 28px;
    margin-bottom: 20px;
}

p {
    margin-bottom: 10px;
}

p, ol li, td {
    max-width: 820px;
    font-size: 14px;
}



ol {
    padding-left: 40px;
    margin-bottom: 30px;
}

ol li {
    margin-bottom: 6px;
}

ul {
    padding-left: 40px;
    margin-bottom: 30px;
}

ul li {
    margin-bottom: 6px;
}

td,
td font{
    padding: 4px;
}

table {
    border-collapse: collapse;
}

tr {
    border: 1px solid #d3d3d345;
}

td {
    border: 1px solid #d3d3d345;
    padding: 2px 4px;
}

tr:first-child td font {
  font-size: 22px;
    font-weight: bold;
}

.container  {


    padding: 40px;
}

.menu ul {
    display: flex;
    flex-wrap: wrap;
}

.menu ul li {
    margin-left: 30px;
}

body section {
    padding: 20px  40px;
}

.bg-gray-100 {
    background: #f7f7f7;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: white;
    padding: 20px;
    overflow: auto;
    z-index: 9999;
    padding: 60px 40px;
}
.fixed button {
    margin-bottom: 40px;
    padding: 20px 60px;
    color: red;
}
.flexy-col {
    display: flex;
    flex-direction: column;
}

.claims_container  {
    flex-wrap: wrap;
}

.property-group {
    background: #f3f4f58c;
    padding: 5px;
    margin: 0 10px 10px 0;
}

.reference {
    font-size: 10px;
}

.modal-open {
    overflow: hidden;
}

main {
    padding: 20px;
}

.betewe {
    justify-content: space-around;
}

.padded_table {
    margin-right: 40px;
    max-width: 50vw;
}

.padded {
    padding-bottom: 60px;
}

#pohledavky table {
    table-layout: fixed;
    width: 100%;
}

th.hide, td.hide {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.padding  {
    padding: 20px 40px;
}
.menu ul li {
    list-style-type: none;
}
.menu ul li a {
    padding: 10px 20px;
    display: inline-block;
    margin-bottom: 10px;
    border-bottom: solid 1px #42567638;
    background: #b5cbbf2e !important;
    margin: 0 0 0px 0;
    color: black;
    text-decoration: none;
    font-size: 15px;
}

form {
    background: #f2f6f3;
    padding: 10px;
    margin-bottom: 20px;
}
button {

    padding: 4px 10px;
    font-weight: bold;
}

input[type=text] {
    background: #eef5fb !important;
    border: 1px solid #0000000f !important;
    padding: 4px 10px;
    border-radius: 4px;
    margin-right: 10px;
    min-width: 260px;
    margin-bottom: 20px;
}
.menu > ul li {
    margin-bottom: 10px;
}

.menu > ul > li > a {
    font-weight: bold;

}
#bilance thead th {

    font-size: 12px;
    text-align: left;
    padding-left: 2px;
}

.warning {
   background-color: #a4f4cf;
}
#bilance thead .colored_th th {
    border: 1px solid  #42567638;
    background: aliceblue;
    text-align: center;
}
.white_back {
    background: white;
}
td {
    vertical-align: top;
}
thead th {
    background: rgb(198 221 243 / 30%);
    font-size: 12px;
    padding: 0 2px 4px 2px;
}
table.inner_table thead th {
    text-align: left!important;
}

.inner_padded  {
    padding: 4px 10px 10px 20px;
}
thead  {
    position: sticky;
    top: 0;
    background: white;
    z-index: 1;
}

p {
    max-width: 860px;
}

ul.children {
    flex-direction: column;
    padding-left: 0
}
.menu ul.children li a {
    margin-bottom: 0;
    text-decoration: none;
    padding: 4px 8px;
    background-color: #9cb2d538 !important;
}

ul li {
    list-style-type: none;
}

ul.typy {
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: 20px;
    flex-wrap: wrap;
}
ul.typy li {
    background: #b5cbbf2e !important;
    padding: 4px 10px;
    margin-right: 10px;
    margin-bottom: 5px;
}
ul.typy a {
    text-decoration: none;

}

table {
    margin-bottom: 30px;
    width: auto !important;
    max-width: 100%;
    border-collapse: collapse;
}

table.compressed {

    width: fit-content !important;
}

table.standard {
    margin-bottom: 30px;
    width: auto !important;
    max-width: 100%;
    border-collapse: collapse;
}

ul.typy li input {
    margin-right: 10px;
}

.ontologie h3 {
    margin-top: 30px;
}

.to_right th {
    text-align: left;
}

td small {
    padding: 4px 6px;
}

select {
    border: 1px solid #00000042;
    padding: 2px 4px;
    margin: 4px 2px;
}